.contact_banner {
  background-color: #e5f5e8;
}
.contact_banner.img_bg > picture {
  left: 50%;
  max-width: 256rem;
  transform: translateX(-50%);
}
.contact_banner .flex {
  min-height: 60.8rem;
}
.contact_banner .head {
  width: 62.835821%;
  padding: 8rem 0;
  margin-bottom: 1.641791%;
}
.contact_banner .head .tcon > em {
  font-size: 11px;
}
.contact_banner .head .tcon p {
  max-width: 67.7rem;
  margin: 2.2rem auto 0;
}
.contact_banner .services {
  margin-top: 4.5rem;
}
.contact_banner .services ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.contact_banner .services li {
  gap: 1.6rem;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr;
  border-radius: 1rem;
  border: 1px solid #dbe5da;
  background-color: #fff;
  box-shadow: 0 0.8rem 0.8rem rgba(167, 178, 161, 0.35);
  padding: 1.3rem 1.9rem;
}
.contact_banner .services .icon {
  width: 2rem;
  height: 2rem;
}
.contact_banner .services .label {
  font-weight: 600;
  font-size: 1.4rem;
}
.contact_banner .services .label em {
  color: var(--primary);
}
.contact_main {
  padding: 10.3rem 0 14.3rem;
}
.contact_main .lt {
  width: 49.104478%;
}
.contact_main .head p {
  margin-top: 3.5rem;
  max-width: 64.4rem;
}
.contact_main .quote_form {
  margin-top: 3rem;
}
.contact_main .rt {
  flex: 1;
  max-width: 53rem;
}
.contact_main .tcon h3 {
  font-weight: 700;
  font-size: 2.6rem;
}
.contact_main .tcon p {
  margin-top: 1.3rem;
}
.contact_main .tcon ul {
  padding-top: 1.2rem;
}
.contact_main .tcon li {
  position: relative;
  color: var(--text);
  font-size: 1.7rem;
  line-height: 2.4rem;
  padding-left: 1.882353em;
  margin-top: 1em;
}
.contact_main .tcon li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 0.944444em;
  height: 0.944444em;
  background: url(../img/icon-gou-cir.svg) no-repeat center / contain;
}
.contact_main .box {
  padding: 7.54717% 8.679245% 10%;
  border-radius: 2.4rem;
  border: 1px solid #e5e7eb;
}
.contact_main .box + .box {
  margin-top: 1.8rem;
}
.contact_main .active {
  color: #fff;
  border-color: var(--secondary);
  background-color: var(--secondary);
}
.contact_main .active .tcon p {
  color: rgba(255, 255, 255, 0.85);
  font-weight: 300;
}
.contact_main .contact {
  margin-top: 2.6rem;
}
.contact_main .contact li {
  position: relative;
  padding-left: 7rem;
  min-height: 5.2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.contact_main .contact li + li {
  margin-top: 1.6rem;
}
.contact_main .contact li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 5.2rem;
  height: 5.2rem;
  border-radius: 50%;
  background: no-repeat center / 38% #396869;
}
.contact_main .contact .label {
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.4rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}
.contact_main .contact a {
  transition: all 0.3s;
}
.contact_main .contact a:hover {
  color: var(--primary);
}
.contact_main .contact .email::before {
  background-image: url(../img/icon-email.svg);
}
.contact_main .contact .phone::before {
  background-image: url(../img/icon-phone.svg);
}
.contact_main .contact .time::before {
  background-image: url(../img/icon-time.svg);
}
.contact_main .contact .address::before {
  background-image: url(../img/icon-address.svg);
}
.contact_global {
  background-color: rgba(233, 244, 237, 0.63);
  padding: 12.1rem 0 10.5rem;
}
.contact_global .grid {
  display: grid;
  grid-template-columns: 64.85074627% 1fr;
  gap: 2rem 2.98507463%;
  margin-top: 4.9rem;
}
.contact_global .contact_global_swiper {
  overflow: hidden;
  border-radius: 2.8rem;
  height: 100%;
}
.contact_global .contact_global_swiper .img {
  padding-bottom: 63.63636364%;
  height: 100%;
}
.contact_global .items .item {
  border-radius: 2rem;
  border: 1px solid #e5e7eb;
  background-color: #fff;
  color: #1a1a1a;
  transition: all 0.3s;
  margin-bottom: 1.3rem;
}
.contact_global .items .item.active {
  background-color: var(--secondary);
  border-color: var(--secondary);
  color: #fff;
}
.contact_global .items .item:last-child {
  margin-bottom: 0;
}
.contact_global .items .title {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  cursor: pointer;
  gap: 1em;
  padding: 2.9rem 3.4rem;
}
.contact_global .items .title .tcon h3 {
  font-size: 2.4rem;
  font-weight: 600;
}
.contact_global .items .title .tcon > em {
  font-weight: 500;
  color: #16a34a;
  margin: 1.1rem 0 2px;
}
.contact_global .items .title .flag {
  width: 6.2rem;
  --h: 100%;
  border-radius: 50%;
  background-color: #fff;
}
.contact_global .items .title .flag img {
  border-radius: 50%;
  border: 1px solid #e0e0e0;
  transform: scale(0.88709677);
}
.contact_global .items .desc {
  display: none;
  padding: 1.2rem 3.4rem 3.2rem;
}
.contact_global .items .desc ul {
  line-height: 1.5;
}
.contact_global .items .desc ul li + li {
  margin-top: 1rem;
}
.contact_global .items .desc ul li {
  position: relative;
  padding-left: 2em;
}
.contact_global .items .desc ul li::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 1.1875em;
  height: 1.3125em;
  content: '';
  background: no-repeat center left / contain;
}
.contact_global .items .desc ul li a {
  vertical-align: top;
  transition: text-decoration-color 0.3s;
  text-decoration: underline transparent;
}
.contact_global .items .desc ul li a:hover {
  text-decoration-color: #fff;
}
.contact_global .items .desc ul .locate {
  padding-bottom: 0.3rem;
}
.contact_global .items .desc ul .phone::before {
  background-image: url("../img/icon-phone.svg");
  background-size: 78.95%;
}
.contact_global .items .desc ul .email::before {
  background-image: url("../img/icon-email.svg");
  top: 1px;
}
.contact_global .items .desc ul .locate::before {
  background-image: url("../img/icon-address.svg");
}
.contact_faqs {
  padding: 17rem 0;
}
.contact_faqs .head {
  width: 32%;
}
.contact_faqs .faqs {
  flex: 1;
  width: 100%;
  max-width: 83.4rem;
  padding-top: 1.3rem;
}
.contact_faqs .faq_list .faq_item {
  position: relative;
  --rd: 1.4rem;
  border-radius: var(--rd);
  border: 1px solid #e5e7eb;
  margin-bottom: 1.3rem;
}
.contact_faqs .faq_list .faq_item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -0.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.contact_faqs .faq_list .faq_item.active::after {
  opacity: 1;
}
.contact_faqs .faq_list .faq_item.active .question::before {
  background-color: var(--primary);
}
.contact_faqs .faq_list .faq_item.active .question::after {
  transform: rotate(0);
  opacity: 0;
}
.contact_faqs .faq_list .faq_item:last-child {
  margin-bottom: 0;
}
.contact_faqs .faq_list .question {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1.455em;
  align-items: center;
  cursor: pointer;
  font-size: 2.2rem;
  font-weight: 600;
  gap: 0.8em;
  padding: 2.2rem 3.3rem 2.6rem;
}
.contact_faqs .faq_list .question::before,
.contact_faqs .faq_list .question::after {
  position: absolute;
  width: 1.455em;
  height: 1.455em;
  border-radius: 50%;
  content: '';
  right: 3.3rem;
  transition: all 0.3s;
  background: url("../img/icon-reduce-w.svg") no-repeat center / 34.375% var(--secondary);
}
.contact_faqs .faq_list .question::after {
  background-color: transparent;
  transform: rotate(-90deg);
}
.contact_faqs .faq_list .answer {
  display: none;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
  max-width: 81.4rem;
  padding: 2px 3.3rem 2.9rem;
}
@media screen and (max-width: 768px) {
  .contact_banner .flex {
    min-height: unset;
  }
  .contact_banner .head {
    padding: 50px 0;
    width: 100%;
    margin: 0;
  }
  .contact_banner .head .tcon p {
    margin-top: 12px;
  }
  .contact_banner .services {
    margin-top: 16px;
  }
  .contact_banner .services ul {
    gap: 14px;
  }
  .contact_banner .services li {
    gap: 8px;
    padding: 10px 14px;
    border-radius: 6px;
  }
  .contact_banner .services .icon {
    width: 16px;
    height: 16px;
  }
  .contact_banner .services .label {
    font-size: 13px;
  }
  .contact_main {
    padding: 50px 0;
  }
  .contact_main .flex {
    flex-wrap: wrap;
  }
  .contact_main .lt {
    width: 100%;
  }
  .contact_main .head p {
    margin-top: 12px;
  }
  .contact_main .quote_form {
    margin-top: 30px;
  }
  .contact_main .rt {
    max-width: unset;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 16px;
  }
  .contact_main .tcon h3 {
    font-size: 20px;
  }
  .contact_main .tcon p {
    margin-top: 10px;
  }
  .contact_main .tcon ul {
    margin-top: 14px;
    padding: 0;
  }
  .contact_main .tcon ul li {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 0;
  }
  .contact_main .tcon ul li + li {
    margin-top: 10px;
  }
  .contact_main .box {
    padding: 20px;
    border-radius: 10px;
  }
  .contact_main .box + .box {
    margin: 0;
  }
  .contact_main .contact {
    margin-top: 20px;
  }
  .contact_main .contact li + li {
    margin-top: 16px;
  }
  .contact_main .contact li {
    padding-left: 55px;
    min-height: unset;
  }
  .contact_main .contact li::before {
    width: 40px;
    height: 40px;
  }
  .contact_main .contact li .label {
    font-size: 13px;
    margin-bottom: 5px;
  }
  .contact_global {
    padding: 50px 0;
  }
  .contact_global .grid {
    grid-template-columns: 50% 1fr;
    gap: 20px;
    margin-top: 30px;
  }
  .contact_global .contact_global_swiper {
    border-radius: 10px;
  }
  .contact_global .items .item {
    border-radius: 10px;
    margin-bottom: 12px;
  }
  .contact_global .items .title {
    padding: 14px 20px;
  }
  .contact_global .items .title .tcon h3 {
    font-size: 20px;
  }
  .contact_global .items .title .tcon > em {
    margin-top: 8px;
  }
  .contact_global .items .title .flag {
    width: 50px;
  }
  .contact_global .items .desc {
    padding: 0 20px 20px;
  }
  .contact_global .items .desc ul li + li {
    margin-top: 8px;
  }
  .contact_global .items .desc ul .locate {
    padding-bottom: 0;
  }
  .contact_faqs {
    padding: 50px 0;
  }
  .contact_faqs .faqs {
    padding: 0;
  }
  .contact_faqs .faq_list .faq_item {
    margin-bottom: 12px;
    --rd: 10px;
  }
  .contact_faqs .faq_list .question {
    font-size: 18px;
    padding: 14px 20px;
  }
  .contact_faqs .faq_list .question::before,
  .contact_faqs .faq_list .question::after {
    right: 20px;
    background-size: 40%;
  }
  .contact_faqs .faq_list .answer {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 20px 20px;
  }
}
@media screen and (max-width: 576px) {
  .contact_global .grid {
    grid-template-columns: 100%;
  }
  .contact_faqs .head {
    width: 100%;
  }
}
